Espansione serverfarm: siglato accordo per raddoppio banda!


2 utenti stanno visualizzando questa discussione: (0 membri, e 2 visitatori).
 
Valutazione discussione:
  • 1 voti - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
Richiesta aggiornamento PHP e MySQL
25-09-2014, 14:07 (Questo messaggio è stato modificato l'ultima volta il: 25-09-2014 14:08 da jpninside.)
Messaggio: #1
Richiesta aggiornamento PHP e MySQL
Con PHP 5.5.28 e MySQL 5.1.49 sono un "pochino" limitato e gestisco a stento un forum in MyBB 1.8.0, in quanto dovrei installare dei plugin che richiedono obbligatoriamente l'utilizzo di PHP 5.4.x e MySQL 5.5.x.

Non vi dispiacerebbe gentilmente aggiornare i vostri server? O quantomeno dare la possibilità all'utente di poter usare PHP 5.3.29, PHP 5.4.32 e PHP 5.5.16 a propria scelta sul proprio sito.

Moltissimi altri hosting offrono questa opportunità.
Se non aggiornate presto, mi ritrovo costretto a cambiare hosting!

Oppure ho saputo che state acquistando e installando nuovi server che aggiornerete prima di attivarli ovviamente, chiedo quantomeno di poter essere trasferito su un server nuovo appena possibile.

: http://italiangamercom.it
Comunità Italiana per Videogiocatori!
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
01-10-2014, 12:51 (Questo messaggio è stato modificato l'ultima volta il: 01-10-2014 12:51 da Gandalf.)
Messaggio: #2
RE: Richiesta aggiornamento PHP e MySQL
Dove hai letto che "stiamo acquistando ed installando nuovi server" ?
Non mi risulta che il responsabile acquisti abbia divulgato informazioni di tale tipo.

:alcool::alcool: :adminpower: :alcool::alcool:

Web4Web.IT - Low Cost Hosting
Pacchetti multidominio a partire da € 10,00
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
Ringraziato da jpninside
02-10-2014, 16:36
Messaggio: #3
RE: Richiesta aggiornamento PHP e MySQL
(01-10-2014 12:51)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4460.html#pid4460Dove hai letto che "stiamo acquistando ed installando nuovi server" ?
Non mi risulta che il responsabile acquisti abbia divulgato informazioni di tale tipo.

In ogni caso, potreste aggiornare la versione PHP e MySQL?
Mi servono PHP 5.4.31 e MySQL 5.5.29

: http://italiangamercom.it
Comunità Italiana per Videogiocatori!
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
02-10-2014, 16:37
Messaggio: #4
RE: Richiesta aggiornamento PHP e MySQL
(02-10-2014 16:36)jpninside Ha scritto:  : https://www.web4web.it/forum/post-4461.html#pid4461In ogni caso, potreste aggiornare la versione PHP e MySQL?
Mi servono PHP 5.4.31 e MySQL 5.5.29

Al momento no, non possiamo.
Sbaglio o hai posto la stessa domanda su twitter ed hai ricevuto anche risposta ?

:alcool::alcool: :adminpower: :alcool::alcool:

Web4Web.IT - Low Cost Hosting
Pacchetti multidominio a partire da € 10,00
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
02-10-2014, 17:58
Messaggio: #5
RE: Richiesta aggiornamento PHP e MySQL
(02-10-2014 16:37)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4462.html#pid4462Al momento no, non possiamo.
Sbaglio o hai posto la stessa domanda su twitter ed hai ricevuto anche risposta ?

No non capite. Ho bisogno di php 5.4 e mysql 5.5 altrimenti non posso far funzionare al massimo il mio forum e tanti plugin che mi servono!

: http://italiangamercom.it
Comunità Italiana per Videogiocatori!
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
02-10-2014, 18:09
Messaggio: #6
RE: Richiesta aggiornamento PHP e MySQL
(02-10-2014 17:58)jpninside Ha scritto:  : https://www.web4web.it/forum/post-4463.html#pid4463No non capite. Ho bisogno di php 5.4 e mysql 5.5 altrimenti non posso far funzionare al massimo il mio forum e tanti plugin che mi servono!

Noi capiamo benissimo, ma alla domanda:
Citazione:In ogni caso, potreste aggiornare la versione PHP e MySQL?

la risposta è NO, non possiamo, dopotutto è scritto addirittura nelle schede prodotto la versione di PHP. Passare di botto a 5.4 o superiore comporterebbe un disservizio per un buon 60% di clienti che usano tutt'ora funzioni rimosse dal ramo 5.4 in su. (e lo si vede dalle tonnellate di log con errori Deprecated)

Per quanto riguarda MySQL, la tua è l'unica richiesta mai ricevuta, nessun altro nostro cliente ha mai chiesto esplicitamente MySQL 5.5.
Per curiosità, quali sarebbero i plugin che non funzionano con MySQL 5.1 e che richiedono esplicitamente la 5.5 ?

Ovviamente gli aggiornamenti saranno fatti, ma compatibilmente con altre priorità ed in base alle richieste degli utenti.

:alcool::alcool: :adminpower: :alcool::alcool:

Web4Web.IT - Low Cost Hosting
Pacchetti multidominio a partire da € 10,00
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
21-10-2014, 15:21
Messaggio: #7
RE: Richiesta aggiornamento PHP e MySQL
(02-10-2014 18:09)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4464.html#pid4464Passare di botto a 5.4 o superiore comporterebbe un disservizio per un buon 60% di clienti che usano tutt'ora funzioni rimosse dal ramo 5.4 in su. (e lo si vede dalle tonnellate di log con errori Deprecated)

La soluzione a questo problema sarebbe quella di dare l'opportunità (come su AlterVista) di far decidere all'utente se usare 5.3.x o 5.4.x o 5.5.x di PHP sul proprio sito tramite htaccess! Se l'hanno fatto loro, tutti possono riuscirci. PHP 5.3.x è ormai una versione EOL. Verrà supportato fino al 31 Dicembre 2014 dalla community di sviluppo internazionale.

(02-10-2014 18:09)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4464.html#pid4464Per quanto riguarda MySQL, la tua è l'unica richiesta mai ricevuta, nessun altro nostro cliente ha mai chiesto esplicitamente MySQL 5.5.
Per curiosità, quali sarebbero i plugin che non funzionano con MySQL 5.1 e che richiedono esplicitamente la 5.5 ?

Beh, su MyBB 1.8.x, per poter eseguire operazioni come la conversione dei templates a UTF-8 4bits devo avere MySQL 5.5.x! In ogni modo, il MySQL 5.5.x è molto più prestante e velocizza i siti web rispetto la 5.1.x che è ormai EOL da almeno 1 anno a questa parte. Tutti gli hosting hanno almeno 5.3 come MySQL e sembra che solo voi e pochissimi eletti ancora siate rimasti abbastanza indietro con gli aggiornamenti.

(02-10-2014 18:09)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4464.html#pid4464Ovviamente gli aggiornamenti saranno fatti, ma compatibilmente con altre priorità ed in base alle richieste degli utenti.

Beh, allora non mi rimane che aspettare, ma ricordatevi che se il tempo dovesse prolungarsi di molto, molti utenti compreso me, potrebbero improvvisamente decidere di cambiare hosting.

: http://italiangamercom.it
Comunità Italiana per Videogiocatori!
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
21-10-2014, 17:44
Messaggio: #8
RE: Richiesta aggiornamento PHP e MySQL
Ti abbiamo già detto che non è possibile.
ora se gentilmente smetti di chiedere la stessa cosa in ogni canale possibile (forum, presales, twitter, ticket...) ci faresti un favore.

Dopo tutto hai acquistato un servizio in cui è scritto chiaramente nella scheda prodotto che php è alla versione 5.3, se non ti va bene ci spiace ma possiamo farci poco.

Purtroppo sembra stia cercando a tutti i costi un pretesto per screditarci a causa di un tuo errore.

:alcool::alcool: :adminpower: :alcool::alcool:

Web4Web.IT - Low Cost Hosting
Pacchetti multidominio a partire da € 10,00
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
21-10-2014, 19:54
Messaggio: #9
RE: Richiesta aggiornamento PHP e MySQL
(21-10-2014 17:44)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4468.html#pid4468Ti abbiamo già detto che non è possibile.
ora se gentilmente smetti di chiedere la stessa cosa in ogni canale possibile (forum, presales, twitter, ticket...) ci faresti un favore.

Va bene, scusate la mia assidua insistenza e perseveranza.

(21-10-2014 17:44)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4468.html#pid4468Dopo tutto hai acquistato un servizio in cui è scritto chiaramente nella scheda prodotto che php è alla versione 5.3, se non ti va bene ci spiace ma possiamo farci poco.

Io non avevo visto però che avevate MySQL 5.1 e che PHP 5.3 non era nemmeno aggiornato all'ultimissima release.

(21-10-2014 17:44)Gandalf Ha scritto:  : https://www.web4web.it/forum/post-4468.html#pid4468Purtroppo sembra stia cercando a tutti i costi un pretesto per screditarci a causa di un tuo errore.

No, non è così, è tutto solo un brutto malinteso. Io voglio solo assistenza da parte vostra e fornire dei feedback per migliorarvi, anche se siete già un ottimo servizio hosting.

: http://italiangamercom.it
Comunità Italiana per Videogiocatori!
Visita il sito web di questo utente Trova tutti i messaggi di questo utente
21-10-2014, 20:04 (Questo messaggio è stato modificato l'ultima volta il: 21-10-2014 20:06 da Gandalf.)
Messaggio: #10
RE: Richiesta aggiornamento PHP e MySQL
(21-10-2014 19:54)jpninside Ha scritto:  : https://www.web4web.it/forum/post-4469.html#pid4469Io non avevo visto però che avevate MySQL 5.1 e che PHP 5.3 non era nemmeno aggiornato all'ultimissima release.

Per quanto riguarda l'ultima release di PHP 5.3, non ti cambierebbe comunque nulla nel far girare i tuoi script. Da 5.3.28 a 5.3.29 non cambia nulla in termini di funzionamento, ma solo correzione di bug (ovviamente, essendo EOL)
e dubitiamo fortemente tu possa essere incappato in uno di tali bug che ti pregiudica il funzionamento.

Per MySQL, ti abbiamo chiesto quali sono i moduli che richiedono tassativamente 5.5 o superiore pena il loro corretto funzionamento, tant'è che MyBB non lo mette nemmeno tra i requisiti.
Vitsto che dici:
(02-10-2014 17:58)jpninside Ha scritto:  : https://www.web4web.it/forum/post-4463.html#pid4463No non capite. Ho bisogno di php 5.4 e mysql 5.5 altrimenti non posso far funzionare al massimo il mio forum e tanti plugin che mi servono!

se gentilmente puoi giustificare questa frase indicando, con precisione, quali funzioni e quali plugin richiedono mysql 5.5, bene, altrimenti è chiaro che lo stai facendo come pretesto.

:alcool::alcool: :adminpower: :alcool::alcool:

Web4Web.IT - Low Cost Hosting
Pacchetti multidominio a partire da € 10,00
Visita il sito web di questo utente Trova tutti i messaggi di questo utente


Altri utenti che stanno visualizzando questa discussione

2 utenti stanno visualizzando questa discussione: (0 membri, e 2 visitatori).
 
Discussioni correlate...
Discussione: Autore Risposte: Letto: Ultimo messaggio
  Aggiornamento phpMyAdmin jpninside 1 5.493 19-11-2014 00:54
Ultimo messaggio: Gandalf
 
Vai al forum:


Permessi di scrittura
Non puoi inserire nuove discussioni.
Non puoi inserire risposte.
Non puoi inserire allegati.
L' HTML è disattivato.
Il MyCode è attivato.
Le faccine sono attivato.
Il codice [img] è attivato.